Package twisted :: Package names :: Module common |
[frames | no frames]

## Module twisted.names.common

Classes
`ResolverBase` |

Function Summary
| `extractRecord(resolver, name, answers, level)`

Variable Summary
`tuple` | `EMPTY_RESULT` = `((), (), ())`

Variable Details

    ### EMPTY_RESULT Type: `tuple` Value:
        ((), (), ())

Generated by Epydoc 2.0 on Sat Oct 25 00:55:13 2003 | http://epydoc.sf.net